OpenVZ Forum


Home » General » Support » Need help with installation on RHEL5
Need help with installation on RHEL5 [message #50094] Fri, 26 July 2013 04:55 Go to previous message
dannyt is currently offline  dannyt
Messages: 3
Registered: July 2013
Junior Member
Hi,

We are still using RHEL5 (2.6.18) kernel for some reason. It looks that the repository doesn't support 2.6.18 any more, but please correct me if I'm wrong.

I tried to do it manually, by installing the following packages:

ovzkernel-2.6.18-348.4.1.el5.028stab107.2.x86_64.rpm
vzctl-lib-3.0.30-1.x86_64.rpm
vzctl-3.0.30-1.x86_64.rpm
vzquota-3.0.12-1.x86_64.rpm

However, the vz service (/etc/init.d/vz) doesn't show up. Have I missed any packages? Any help is appreciated.

Thanks!
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: how to migrate x86 container from x86 to x86_64
Next Topic: Slackware Problem
Goto Forum:
  


Current Time: Sat Jun 15 21:33:57 GMT 2024

Total time taken to generate the page: 0.03488 seconds